SciQLOP - Task #1677

User story # 1690 (New): Visualisation d'une variable dans un graphe

Création d'une zone de visualisation depuis I'arborescence de données (menu)
27/06/2017 09:39 AM - Anonymous

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut créer une nouvelle zone de visualisation via le menu contextuel de 'arborescence des données.

La nouvelle zone est créée en bas de I'onglet de visualisation courant

Related issues:
Copied from Task #1578: Création d'une zone de visualisation depuis l'arbores... Closed

History

#1 - 27/06/2017 09:39 AM - Anonymous

- Copied from Task #1578: Création d'une zone de visualisation depuis I'arborescence de données (menu) added

#2 - 27/06/2017 11:04 AM - Anonymous
- Sprint changed from Sprint2 to Sprint4-livraison-vO0.1

#3 - 27/06/2017 02:12 PM - Anonymous
- Parent task changed from #1672 to #1690

#4 - 27/06/2017 02:12 PM - Anonymous
- Sprint changed from Sprint4-livraison-v0.1 to Product backlog

#5 - 14/02/2019 10:16 AM - Nicolas Aunai
- Category set to legacy
